commit fbe629a005fe5b7b11ab0c274805e3b86150239f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Feb 27 15:42:17 2023 -0800

    font-bh-ttf 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 1c4fa9d0d8405327f6298e1cfa8631177be1dd63
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 15 15:57:19 2023 -0800

    Switch to XORG_DEFAULT_NOCODE_OPTIONS
    
    Stop running all sorts of compiler tests we don't need since there
    is no code in this module to compile.  Requires xorg-macros 1.20.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 1bdd179a78a76a9d802185fa13f2e7dce678665f
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 7 10:10:39 2010 -0800

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 5fbe17c64313192879ac073a33754ebd8dd58407
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 28 17:30:21 2022 -0700

    gitlab CI: stop requiring Signed-off-by in commits
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 81aa182fc5a478b4fcf795ea6c3a66d31507b7fe
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 15:52:50 2021 -0800

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 61c10ceb2f39d1e838240fbde9e9af65d8392a76
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 15:52:50 2021 -0800

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 422086a2be7538334310dcc6962ddf32dc5355fc
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 7 19:26:16 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 971c448dd8c648c0d4ab016804d0087404200dd1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 18 17:50:37 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit df54c7777eddec76b1f3d3fbc2a95af91b41a0a5
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:22 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit c6f318f8f187361592546b487e8b142d5fad5689
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 39c2bb9e5c7ecaf37db205c38414dc9b192780b5
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit 719b5215632f3a255f8a5d2b6e28774697225b32
Author: Matthieu Herrb <matthieu@herrb.eu>
Date:   Mon Sep 12 10:37:38 2016 +0200

    Typo: font.dir -> fonts.dir
    
    Signed-off-by: Matthieu Herrb <matthieu@herrb.eu>
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Hans de Goede <hdegoede@redhat.com>

commit 1fbb841f2728ff4c0fe2003f0572c449df12f33b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:39:32 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 238d2500aad82d503945035f4156bed36158ac68
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:38:41 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c162e0c8fe344cd0b590ae1bd97064c0bfe3d108
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 28 08:08:54 2013 -0400

    config: replace deprecated use of AC_OUTPUT with AC_CONFIG_FILES
    
    Fix Automake warning: AC_OUTPUT should be used without arguments.
    www.gnu.org/software/autoconf/manual/autoconf.html#Configuration-Files
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 65a15b8dfe79e1941c85a96aaa48b8ec1369a9e4
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Nov 10 21:24:40 2010 -0800

    font-bh-ttf 1.0.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4f6484b0a4834ffa2d7f69c61b12fc8dcbfaacd6
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Wed Oct 6 17:08:56 2010 -0700

    Use XORG_FONT_FC_CONFDIR from font-util 1.2 to find fontconfig's confdir
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 1c388c46660827782879a539c8d239e01060cb52
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Oct 5 16:30:51 2010 -0700

    Correct installation path for fontconfig files
    
    Should be /etc/fonts/{conf.d,conf.avail},
    not /etc/fonts/conf/{conf.d,conf.avail}
    
    Reported-by: Frédéric L. W. Meunier <fredlwm@gmail.com>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Julien Cristau <jcristau@debian.org>

commit 1421e1089749ddcbe5e72fa70cfc153cb107e9ae
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Oct 4 23:43:59 2010 -0700

    font-bh-ttf 1.0.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 90f139857dbdaa990507281947c6f017135099ac
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Oct 4 23:45:47 2010 -0700

    Mark 42-luxi-mono.conf for distribution in tarballs
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 9c1528619103e838667736b470536d5c6745d2ac
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Jun 2 17:14:57 2010 -0700

    Install a fontconfig snippet to force treating Luxi Mono fonts as monospaced
    
    fontconfig detects multiple character advances in some of the Luxi Mono
    fonts, so doesn't think they're monospaced.   This causes problems when
    running xterm -fa "Luxi Mono", since it adds :spacing=100 to the pattern
    when requesting a font from fontconfig to prefer monospaced fonts.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 1c8a0e15c03d0f3ff4c953cd843ac00de00a3ad9
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 14:23:51 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit 1daa294754680620f7ddd373b238f70d4ff55356
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:49:07 2009 -0400

    Makefile.am: add INSTALL target and clean ChangeLog DIST targets
    
    Add INSTALL target to generate file with INSTALL_CMD #24206
    ChangeLog is not required in EXTRA_DIST  #24432
    ChangeLog is not required in MAINTAINERCLEANFILES #24432

commit c0a0e986a2a9e95b9dbb7ccbf6e15c5d1836e053
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:34:34 2009 -0400

    INSTALL, NEWS, README COPYING or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    COPYING may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 758cb463660e44ea0d5aed4724d9ef7d9ebc8b33
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 13:38:51 2009 -0500

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 195d8a6841730c3ca8d30936f0e7151d21894f6d
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Sat Oct 10 17:54:58 2009 -0700

    font-bh-ttf 1.0.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 04def8129edca8e7e9005690e608a77d995005b6
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Oct 5 19:41:20 2009 -0700

    Migrate to xorg macros 1.3 & font-util 1.1 macros
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit cd2c3164a0da65cadcc55f02c23161f9a15beb66
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Oct 6 19:14:26 2009 -0700

    Add pointers to mailing lists, bugzilla, & git to README
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit fc50baa2f533586e442a366fd072369d450fe2bb
Author: Ryan Hill <dirtyepic@gentoo.org>
Date:   Sun Aug 16 14:38:19 2009 -0600

    bh-ttf: Skip fc-cache with DESTDIR.
    
    Fontconfig-2.7.0 runs chmod on the cachedir, causing access violations
    when installing into a sandboxed environment.
    
    Signed-off-by: Ryan Hill <dirtyepic@gentoo.org>
    Signed-off-by: Rémi Cardona <remi@gentoo.org>

commit 6225ea97ec6c354164a2437e08f1c9d6a21886b8
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 27 19:11:07 2009 -0200

    Janitor: Correct make distcheck and configure.ac simplification

commit b2da25346f5fa9ef6f7f3829cf3ee4f1fc607b43
Author: Andres Salomon <dilinger@debian.org>
Date:   Sat Oct 25 20:50:21 2008 +0200

    Bug#5176: cause configure to bail if mkfontscale or mkfontdir are not found
    
    Signed-off-by: Julien Cristau <jcristau@debian.org>

commit ff992ba2f5de0ff419f5ab0610feda5ec4a7289d
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:47 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit be1cb23a76afd9fd8420b948b5825518174f6759
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:53:02 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit 9e51a0a6370c3a0627fa29e11b8d97b32507f5e5
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:26:21 2007 -0400

    Rename .cvsignore to .gitignore

commit 446d89fc26208f81b0fde439e635879f718cb2f8
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:23 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 9d7064887dbeacb3cca569444e4e5125d71aa0f4
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 17:08:51 2005 +0000

    Add m4 magic to allow AS_HELP_STRING to work with older versions of
        autoconf 2.57.

commit 865237158ef97d03eadfeeca788b71bfe9552a4c
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:38 2005 +0000

    Update package version number for X11R7 RC3 release.

commit ddca6714c4ed21cbaafa327737d91a4eb28ecab9
Author: Eric Anholt <anholt@freebsd.org>
Date:   Tue Nov 22 02:00:19 2005 +0000

    Add .cvsignores for fonts.

commit cac47c41bba50c0b406c0142cb63ad42e2b64b81
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 15 08:29:16 2005 +0000

    Add configure option to change the installed font dir.

commit f42d82a2b60d4d78e1e1668900afc09a91d804ac
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:47 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit c715d6873588b9de1db9a0f3c941bda3888a9393
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Jun 30 22:28:06 2005 +0000

    Initial build system files for font module

commit 425ba2e686ed734b0581044d45a18fbe1c068f6a
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:42 2003 +0000

    XFree86 4.3.0.1

commit 9c265bd972ba1b92e0ce03f4bb5febefe7cbaae7
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:42 2003 +0000

    Initial revision
